.screen-reader-response { display: none !important; }
/* Fecha Formulario */
.ui-datepicker .ui-datepicker-title { text-transform: uppercase !important;}
@media only screen and (max-width: 767px) {
	.ui-widget{ font-size: 0.675em !important; } 
}

.ui-widget-content { z-index: 999 !important; }
.formulario { width: 100%; float: left; background-color: rgba(255, 255, 255, 0.47); padding: 6px; box-shadow: 0 15px 10px -10px rgba(0,0,0,.5), 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset;}

form  { margin: 0px !important; }
table { background: none !important; border: none !important; }
table td, table tr { padding: 1px; vertical-align: super;}

input, textarea, select	{ font-size: 12px; background-color: #f1f1f1; color: #0c82bb; }
input, textarea			{ box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 24px; }
input, textarea	{ line-height: 24px; }
select			{ height: 32px; box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px;}
select:after 	{ color: #1F8A0F !important; } 
select > option	{ color: #000 !important; }
select > option: active	{color: #1F8A0F !important; }

.wpcf7 .wpcf7-select { border: 1px solid #888; padding-left: 24px; }
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-date, .wpcf7 .wpcf7-textarea, .wpcf7 .wpcf7-confirm_email { border: 1px solid #888;}
.wpcf7 .wpcf7-textarea { height: 85px !important; resize: none;}

.wpcf7 p { position: relative; }
.wpcf7 p .fa{ position: absolute; color: #0c82bb; z-index: 1; font-size: 18px; top: 8px; margin-left: 5px; width:18px;}
.wpcf7 p .fa-pencil{ top: 5px; }

input:focus, textarea:focus, select:focus { color: #000 !important; } 

input[type="submit"]:disabled	{ display: none !important; }
input[type="submit"]			{ cursor: default; line-height: 20px; color: #f00 !important; border: 1px solid #030303 !important; width: 40%; margin: 0 auto; display: block; }
input[type="submit"]:hover		{ background-color: #000 !important; color: #f00 !important;}
button, .button 				{ padding: 3px; }

input[type="checkbox"] { width:15px; float:left;  border-radius: 0 !important; border: 1px solid #d4d4d4;}

.wpcf7-list-item .policysds { width: 30px; height: 30px; margin: 0; }
.wpcf7-acceptance .wpcf7-list-item { display: inline-block; background-color: #c2c2c2; border: 2px solid #000; border-radius: 1px; padding-right: 5px; }
span.wpcf7-list-item-label::before, span.wpcf7-list-item-label::after { vertical-align: super; }

.wpcf7-spinner {  display: block !important; margin: 0 auto !important; }

/* menssajes error */
.use-floating-validation-tip .wpcf7-not-valid-tip, 
span.wpcf7-not-valid-tip {
    top: -3px !important;
    left: 0 !important;
	position: relative;
	z-index: 100;
	color: #ff6 !important; background: #f33 !important; 
	width: 100%; padding: 2px 5px !important; 
	box-sizing: border-box; transition: all .5s;
}

div.wpcf7-validation-errors { background: #444 !important; border: 1px solid #444 !important; margin: 4px !important; color: #fff !important; text-align: center;}

.wpcf7 form .wpcf7-response-output { margin: 3px !important; padding: 2px !important; background: #f00 !important;
color: #fff !important;}

/* menssajes enviado */
div.wpcf7-mail-sent-ok { color: #F00; text-align: center !important; border: none !important; }

input:-moz-read-write, textarea:-moz-read-write, email:-moz-read-write, date:-moz-read-write {
    -moz-user-modify: read-write !important; z-index: 9999 !important;
}